*, html { padding:0; margin:0; }
#header__band {
	background:#be2f33;
	height:29px;
}
#email__sent { background:#fbec87; color:#000; font:14px "Segoe UI", Arial, Helvetica, sans-serif; height:auto; padding:7px; text-align:center; }
#header__band ul { margin:0 auto; width:90%; }
#header__band li a {
	color:#FFF;
	font:13px "Segoe UI", Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#header__band li a:hover { text-decoration:underline; }
#header__band li:first-child {
	float:left;
	margin:0;
}
#header__band li {
	float:right;
	list-style:none;
	margin:0 0 0 40px;
	padding:2px 0 0;
}
#afeature {
	background:url(images/call-answering-services.jpg) no-repeat right;
	color:#2e2e2e;
	font:16px Arial, Helvetica, sans-serif;
	min-height:320px;
	margin:0 auto;
	width:90%;
}
#afeature p { padding:15px 0 0; }
#afeature p em { font-size:14px; }
#afeature span { color:#be2f33; }
#afeature .textall01 {
	padding:50px 0 20px 0;
	width:65%;
}
#afeature .text02 { margin:0 0 0 15%; }
#afeature h1 { color:#be2f33; font:bold 46px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; line-height:40px; }
#afeature h2 { color:#494b4d; font:bold 27px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; margin:-10px 0 0 80px; }
h1 { color:#be2f33; font:bold 42px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; padding:20px 0; }
#main {
	background:#f0f0f0;
	color:#2e2e2e;
	font:16px Arial, Helvetica, sans-serif;
	width:100%; 
}
#main .wrapper { margin:0 auto; height:auto; width:90%; }
#main .wrapper2 { margin:0 auto; padding:20px 0; width:75%; }

#main .wrapper .col { float:left; margin:10px 0 0; padding:0 10px 0 0; width:32%; }
.btn_make_an_equiry {
	background:#be2f33;
	color:#FFF;
	display:block;
	font:bold 18px "Segoe UI", Arial, Helvetica, sans-serif;
	margin:7px auto 15px;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	width:80%;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	-khtml-border-radius:25px;
}
.btn_make_an_equiry:hover, #main .btn_submit:hover { background:#a1171b; }
#main .btn_submit {
	background:#be2f33;
	border:none;
	color:#FFF;
	cursor:pointer;
	font:bold 18px "Segoe UI", Arial, Helvetica, sans-serif;
	padding:10px 0;
	margin:20px 0 0;
	text-align:center;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	-khtml-border-radius:25px;
	width:276px;
}
.btn_get_free_ebook {
	background:#55afd4;
	color:#FFF;
	display:block;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	width:80%;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	-khtml-border-radius:25px;
}
.btn_get_free_ebook:hover { background:#2e91ba; }
#main .wrapper .col .get_free_ebook {
	font:bold 18px "Segoe UI", Arial, Helvetica, sans-serif;
}
#main .wrapper .col .most_imp_questions {
	border-radius:25px;
	font:bold 15px "Segoe UI", Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:18px;
	padding:0 20px 10px;
}
.most_imp_questions strong { font-size:24px; }
#main .button01, #main .button02 {
	margin:0 8% 10px;
}
#main .wrapper .col p { font-size:14px; padding:7px 0 15px; }
#main ul li {
	float:left;
	list-style:none;
	padding:0 15px 0 0;
}
#main ul li a { color:#be2f33; }
#main ul li a:hover { color:#9c1c1f; }
.font1 { font:24px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.font2 { font:20px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.font3 { font:24px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.font4 { font:20px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.font5 { font:18px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.font6 { font:24px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.font7 { font:18px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.clear { clear:both; }
#footer p { color:#090909; font:10px Arial, Helvetica, sans-serif; padding:10px 0; text-align:center; }
.text03 { margin:-179px 0 0 0; position:absolute; right:0; }
#main .wrapper .col .text04 { width:90%; }
.logo { margin:10px 0 0; }
.quote { float:left; margin:0 5px 0; width:25px; }
.ecol2 { float:left; width:53%; }
.ecol3 { float:left; width:47%; }
.email_ebook { margin:28px 0 15px; }
.ecol3 input { font:14px Arial, Helvetica, sans-serif; padding:7px; width: 100%; }
.rlabel, .rlabel_bttn { clear:both; float:left; margin: 7px 0 10px 0; width:22%; }
.rbox { float:left; margin: 0 0 10px 0; width:78%; }
.entercode { float:left; margin: 0 0 10px 0; width:38%; }
.captch { float:left; height:34px; margin:0 0 10px 10px; width:35%; }
/*#main .btn_submit { background:url(images/button03.png) no-repeat; border:none; cursor:pointer; float:left; height:44px; text-indent:-3000px; width:276px; }
*/#main .checkbox { float:left; margin:3px 10px 0 0; width:10px; }
.ctext { float:left; margin:-2px 0 0; }
.wdilogo_ebook { clear:both;  float:left; margin:10px auto 5px; width:45%; }
.social_links { float:right; margin:35px -9px 0 0; width:20%; }
.logo__fb { background:url(images/logo__fb.jpg) no-repeat; display:block; height:30px; text-indent:-3000px; width:30px; }
.logo__in { background:url(images/logo__in.jpg) no-repeat; display:block; height:30px; text-indent:-3000px; width:30px; }
.email_ebook { width:85%; }
.ebook { width:90%; }

@media screen and (min-width: 800px) and (max-width: 1100px) {
#header__band ul { width:95%; margin:0 auto; }
#header__band li:first-child {
	float:left;
	margin:0;
}
#header__band li {
	float:right;
	list-style:none;
	margin:0 0 0 20px;
	padding:2px 0 0;
}
#afeature {
	background:url(images/call-answering-services.jpg) no-repeat right;
	height:335px;
	width:100%;
}
#afeature h1 { color:#be2f33; font:bold 35px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; }
#afeature h2 { color:#494b4d; font:bold 26px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; margin:-10px 0 0; }

#afeature .textall01 {
	padding:30px 0 0 20px;	
}
#afeature .text01 { width:100%; }
#afeature .text02 { margin:0; }
#main .wrapper { padding:0 20px; width:100%; }
#main .wrapper .col { float:left; margin:10px 0 0; padding:0 10px; width:30%; }
#main ul li { padding:0 5px 0 0; }
#main .button01, #main .button02 { margin:0 2% 10px; width:100%; }
.font1 { font-size:22px; }
.font2 { font-size:16px; }
.font3 { font-size:22px; }
.font4 { font-size:16px; }
.font5 { font-size:18px; }
.font6 { font-size:22px; }
.font7 { font-size:16px; }
.logo { width:100%; }
.text03 { width:13%; margin:-196px 0 0; right:0; }
#main .wrapper .col .text04 { width:80%; }
.social_links { float:right; margin:35px -9px 0 0; width:30%; }
#main .wrapper2 { margin:0 auto; padding:20px 0; width:90%; }

}
@media screen and (min-width: 569px) and (max-width : 799px) {
#afeature {
	background:url(images/call-answering-services.jpg) no-repeat center;
	height:342px;
	margin:0 auto;
	width:100%;
}
#afeature .textall01 {
	padding:25px 0 0 20px;	
	width:47%;
}
#afeature h1 { color:#be2f33; font:bold 28px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; line-height:28px; }
#afeature h2 { color:#494b4d; font:bold 18px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; margin:7px 0 7px 0; line-height:18px; }
#afeature p { padding:5px 0; }

#afeature .text01 { width:90%; }
#afeature .text02 { margin:0; width:80%; }
#main .wrapper { padding:0 20px; width:100%; }
#main .wrapper .col { float:left; margin:10px 0 0; padding:0 10px 0 0; width:30%; }
#main .button01, #main .button02 {
	margin:0 0 10px;
	width:100%; 
}
#main .wrapper .col p { font-size:14px; padding:7px 0 15px; }
#main ul li {
	float:left;
	list-style:none;
	padding:0 15px 0 0;
}
#main ul li a { color:#be2f33; }
#main ul li a:hover { color:#9c1c1f; }
.font1 { font-size:18px; } /* Budget Virtual Reception */
.font2 { font-size:14px; }
.font3 { font-size:22px; }
.font4 { font-size:16px; }
.font5 { font-size:18px; }
.font6 { font-size:20px; } /*Escalation Support*/
.font7 { font-size:14px; }
.logo { width:100%; }
.text03 { width:16%; margin:-176px 0 0; right:0; }
#main .wrapper .col .text04 { width:70%; }

#main .wrapper2 { margin:0 auto; padding:20px 0; width:95%; }
#main .rlabel_bttn { display:none; }
.social_links { float:right; margin:35px -9px 0 0; width:30%; }
}
@media screen and (max-width : 568px) {
#afeature {
	background:url(images/call-answering-services2.jpg) no-repeat right top;
	min-height:342px;
	margin:0 auto;
	width:100%;
	padding:0 0 70px 0;
}
#afeature .textall01 {
	padding:20px 0 0 20px;	
	width:90%;
}
#afeature h1 { color:#be2f33; font:bold 24px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; width:50%; line-height:24px; }
#afeature h2 { color:#494b4d; font:bold 18px "Segoe UI", Arial, Helvetica, sans-serif; letter-spacing:-1px; margin:7px 0 0; width:50%; line-height:18px; }
#afeature p { padding:22px 0 0; }

#afeature .text01 { margin:-18px 0 0; width:62%; }
#afeature .text02 { margin:0 0 37px 0; width:62%; }
/*#main { margin:21px 0 0; }*/
#header__band li:first-child {
	display:none;
}
#main .wrapper { padding:0 20px; width:100%; }
#main .wrapper .col { float:left; margin:10px 0 0; padding:0 10px 0 0; width:30%; }
#main .button01, #main .button02 {
	margin:0 0 10px;
}
#main .wrapper .col { clear:both; margin:20px 0 0; width:90%; }
#main .wrapper .col p { font-size:14px; padding:7px 0 15px; }
#main ul li {
	float:left;
	list-style:none;
	padding:0 15px 0 0;
}
#main ul li a { color:#be2f33; }
#main ul li a:hover { color:#9c1c1f; }
.font1 { font-size:24px; }
.font2 { font-size:18px; }
.font3 { font-size:22px; }
.font4 { font-size:16px; }
.font5 { font-size:18px; }
.font6 { font-size:24px; }
.font7 { font-size:18px; }
.text03 { width:23%; margin:-100px 0 0; right:0; }
#main .wrapper .col .text04 { width:70%; }


#main .wrapper2 { margin:0 auto; padding:20px 0; width:95%; }
.ecol2, .ecol3 { clear:both; width:100%; }
.email_ebook { width:80%; }
}